<!DOCTYPE html>
<html lang="en" ng-app="app">
<head>
<script src="lib/angular.min.js"></script>
<script src="lib/ui-grid.min.js"></script>
<link rel="stylesheet" href="lib/ui-grid.min.css">
<script src="view/app.js"></script>
<link rel="stylesheet" href="view/main.css">
</head>
<body>
	<div ng-controller="WordCountCtrl">
		<input type="file" multiple
			onchange="angular.element(this).scope().uploadFiles(this)" />
		<button ng-click="getWordCount()" ng-disabled="disableCalc">Calculate words</button>
		<div ng-show="gridsVisible" id="replyForm">
			<div ui-grid="gridAtoG" class="grid"></div>
			<div ui-grid="gridHtoN" class="grid"></div>
			<div ui-grid="gridOtoU" class="grid"></div>
			<div ui-grid="gridVtoZ" class="grid"></div>
		</div>
	</div>
</body>
</html>